<?xml version="1.0"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Shop geöffnet" date="2005-07-21T12:42:52" author="Alien8">
  <p>
Wir haben jetzt auch einen <link href="shop.html">Einkaufsladen</link> mit Merchandisingartikeln.
  </p>
</item>
